<?php
## img rapid
define('IMG_OFF', "template/".TEMPLATE_ADMIN."/img/check_off.png");
define('IMG_ON', "template/".TEMPLATE_ADMIN."/img/check_on.png");
define('IMG_EDIT', "template/".TEMPLATE_ADMIN."/img/check_edit.png");
define('IMG_WAIT', "template/".TEMPLATE_ADMIN."/img/check_wait.png");

## application_top
## file /admin/condif/sys_menu.php
define('MENU_CONTENU', "Contenu");
define('MENU_CONTENU_EDITION_A_LA_VOLEE', "Visiter le site");
define('MENU_CONTENU_MODIFIER_UNE_PAGE', "Gestion des Articles");
define('MENU_CONTENU_AJOUTER_DOC', "Gestion des Medias");
define('MENU_CONTENU_GESTION_RUBRIQUE', "Gestion des Rubriques");

define('MENU_MODULES', "Modules");

define('MENU_CONFIG', "Configuration");
define('MENU_CONFIG_MENU', "Menu Public ");
define('MENU_CONFIG_UTILISATEUR_GROUPES', "Utilisateur/Grp ");
define('MENU_CONFIG_MODULES', "Modules");
define('MENU_CONFIG_FILES_CONFIG', "fichiers configuration");
define('MENU_CONFIG_VIDE_CACHE_ADMIN', "Vider cache admin");
define('MENU_CONFIG_VIDE_TMP', "Vider rep temp");
define('MENU_CONFIG_VIDE_LOG', "Vider rep Log");

define('MENU_ACTION', "Action rapide");
define('MENU_ACTION_ON_USER_AGENT', "Activer detect Useragent");
define('MENU_ACTION_OFF_USER_AGENT', "Detect Useragent OFF");
define('MENU_ACTION_ON_OFF_USER_AGENT_ALT', "interrupteur qui permet d'activer la détection des navigateurs. ");
define('MENU_ACTION_ON_STAT', "Activer Stat");
define('MENU_ACTION_OFF_STAT', "Stat OFF");
define('MENU_ACTION_ON_OFF_STAT_ALT', "interrupteur qui permet d'activer les statistiques de chargement du pied de page");
define('MENU_ACTION_OPEN_PUBLIC_SITE', "OUVRIR le site");
define('MENU_ACTION_CLOSE_PUBLIC_SITE', "FERMER le site");
define('MENU_ACTION_CLOSE_PUBLIC_SITE_ALT', "interrupteur qui place temporairement le site en maintenance. Si vous êtes connecté, le site est accessible normalement");
define('MENU_ACTION_ON_CACHE', "Activer cache");
define('MENU_ACTION_OFF_CACHE', "Cache OFF");
define('MENU_ACTION_ON_AJAX', "Activer ajax public");
define('MENU_ACTION_OFF_AJAX', "Ajax public OFF");
define('MENU_ACTION_ON_OFF_AJAX', ' Option permettant la mise en oeuvre du chargement des pages de manière asynchrone. Le module Prototype doit être actif! ');
define('MENU_ACTION_ON_OFF_CACHE_ALT', "interrupteur qui permet d'activer le cache public. Le gain de vitesse et non négligeable. Lors de vos modifications, pensez à vider le cache!");
define('MENU_ACTION_VIDE_CACHE', "Vider le cache");

define('MENU_TOOLS', "Outils");
define('MENU_TOOLS_FILE_LANG', "Fichiers de langue");
define('MENU_TOOLS_FILE_REVISIONS', "Révisions des articles");
define('MENU_TOOLS_FILE_CSS', "Styles public (css)");
define('MENU_TOOLS_TEMPLATE', "Édition des gabarits");

define('MENU_PERSO', " perso");
define('MENU_PERSO_MODIF_USER', " Info utilisateur");
define('DECONNEXION', "Déconnexion");
define('MENU_PERSO_URL1', "url perso ");
define('MENU_PERSO_URL2', "url perso");

define('MENU_MISSOL', " Missol");
/* cf les module update_auto()apt_get et missol */
define('MENU_DIVERS', " Divers");

define('MENU_DEVELOP', " develop");

## DEB Action Debug
define('MENU_DEVELOP_DEBUG', " État des variables");
define('MENU_DEVELOP_DEBUG_TXT', " État des variables du serveur et système. Les fichiers sont dans le répertoire /tmp");
define('TXT_LINK_FILE_BUG', " Contrôler le contenu du rapport");
define('ADD_CONTENT_MAIL_BUG', " Ajouter un détail ou le contexte du rapport: ");
## FIN Action Debug
define('MENU_DEVELOP_TEST', " Page de test");



## MENU EDIT.PHP PUBLIC
## file /include/lib/lib/lib_general_edit.php
define('SHOW', " Voir");
define('HIDE', " Cacher");

# DECONEXTION
define('DECONNEXION_ADMIN', "Déconnexion de l'administration");
define('DECONNEXION_ADMIN_TXT', "La déconnexion a bien été effectué.");
// LOGIN LIMITE ACCES
define('TXT_LIMITE_ACCE_LOGIN', " Limite d'accès");
define('SI_ADMIN_EDIT_STRIC', " Vous arriver sur cette page, car votre niveau d'accès est insufissant pour affiché a la page demendée. Si vous etes administrateur, vous ne pouvez pas utiliser cet accès pour editer et modifier les contenu, utilisez un compte de redacteur. ");

define('LOCALISATION', "tableau de bord"); // haut de page

## Navigateur
define('NAVI_DOCUMENTS', "Navigateur");
define('NAVI_DOC_ARTICLES', "Articles");
define('NAVI_DOC_MEDIA', "Docs/Medias");
define('NAVI_CHOIX_TYPE_DOCUMENT', "type doc navi");

define('ALERTE_VAR_CONF_ABS', "Alerte, une variable de configuration est absente. Vous devriez vérifier votre installation. Si vous avez effectué une mise à jour , vérifier le contenu de vos fichier de configration. La variable absente: ");

define('ALERTE', " Les alertes ");

/**
	Test generic
*/


## bouton attention pas de code html
define('FERMER_LES_BALISES', " Fermer les balises ");
define('SUBMIT_FERME_BALISE', " Fermer les balises ");
define('SUBMIT_ENVOYER', " Envoyer ");
define('SUBMIT_RESET', "Rétablir");
define('SUBMIT_EFFACER', "Tout effacer");
define('SUBMIT_PREVU', "Prévisualisation");
define('SUBMIT_BACK', "Reset");
define('SUBMIT_COMIT', "Enregistrer");
define('SUBMIT_AJOUTER', "Ajouter");
define('SUBMIT_REVENIR_ARRIERE', "Revenir au formulaire d'ajout de page.");
define('HISTORY_BACK', " Retour");
define('BT_EDITER', " Éditer ");
define('BT_MODIF', " Modifier ");
define('BT_MODIF_MENU_ENTREE', " Enregistrer ");
define('BT_SUPP', " Supprimer ");
define('BT_ACTIVER', "Activer");
define('BT_DESACTIVER', "Désactiver");
define('BT_VALIDER', "Valider");
// define('BT_ADD', "Ajouter");
define('SAVE_AS', "Enregistrer sous");
define('RETOUR', "Retour");
define('ANNULER', " Annuler");
define('RETOUR_MANAGER', " Retour Manager ");
define('MODIFIER_CETTE_PAGE', "Modifier cette page");
define('NOTICE_WIKI_LINK_POPUP', "Notice wiki");
define('CLOSE', " Fermer ");
define('NEXT', " Suivant ");
define('BT_VIEW', " Afficher");


## LES ERREUR GENERALE
define('ERROR', "Erreur :: ");
define('UPLOAD_OK', "Mise à jour correcte");
define('UPDATE_OK', "Enregistrement ok");
define('THE_FOLDER', " Le répertoire ");
define('THE_FILES', " Le fichier ");
define('DOES_NOT_EXIST', " n'existe pas");
define('COPY_FILES_OK'," le fichier à été renommé pour prendre en charges vos options. ");
define('UPLOAD_NOT_OK', ERROR." lors enregistrement");
define('WRITE_NOT_POSSIBLE', " Permission refusée !");
define('WRITE_MODIF_OK', " Modification effectuée !");
define('WRITE_MODIF_NOT_OK', ERROR." lors de la modification !");
define('ERROR_CREATION_REVISION', ERROR." lors de la création de la révision !");
define('ERROR_MODIF_ETAT', ERROR." lors de modification de l'état de l'article !");
define('ERREUR_FILE_NOT_EXIST', "Alerte !! Vous essayez de modifier un fichier qui n'existe pas ou aucun n'est sélectionné !");
define('THE_REQUESTED_FILE_DOES_NOT_EXIST', " Le fichier n'existe pas.");
define('IMPOSSIBLE_TO_DELETE_THE_FILE', " Impossible de supprimer ce fichier.");
/* ++++ SPECIFIQUE Class SQLphp */
define('REQUETE_OK', 'Requete éxécutée avec  succès ');
define('REQUETE_NOT_OK', 'Requete non éxécutée , erreur');
// define('TXT_RUB_BASE', ' (rubrique) ');
/* ++++ SPECIFIQUE Class SQLphp */

## LES ERREUR ET RETOUR DE TYPE CLASS TRAITEMENT DATA
define('NO_DATE_ON_OR_OFF', "Pas de date de publication ni de retrait ");
define('ARTICLE_APPARTIENT_A',"L'article appartient à la rubrique:");
define('DATE_PUBLICATION',"À publier le ");
define('DATE_RETRAIT',"À archiver le ");

## LEs ERREUR de Modules
define('ERROR_MODULES_OFF', "La configuration des modules est désactivée. ");
define('COPY_FILE_ERREUR',' Erreur lors de la copie du fichier');
## Text navi survol répertoire
define('DBL_CLICK_FOR_CLOSE',"Double clic pour fermer");

## * sur les form
define('FORM_CHAMPS_OBLIGATOIRE_TXT', "<i> Les champs marqués de <span id=\"form_champs_obligatoire\"><strong>*</strong></span> sont obligatoires !</i>");
define('FORM_CHAMPS_OBLIGATOIRE', " <span id=\"form_champs_obligatoire\">*</span>");
define('TITRE_CONFIRM', "Vous êtes  sûr !! ");

## Gestion MEnu
define('FORM_TITRE_MODIF_CONF_MENU', " Modification du menu ");
define('FORM_MENU_ON', " Actif ");
define('FORM_MENU_OFF', " Inactif ");
define('_MENU_ENTREE_ETAT', " prendre en compte par le menu ");
define('_MENU_ENTREE_ETAT_D', " Si true, alors listé dans le menu <br />, sinon, pas pris en compte dans le menu ");
define('_MENU_ORDRE_TRIE', " Ordre de Tri ");
define('_MENU_ORDRE_TRIE_D', " Entrez un nombre. Le tri est effectué sur <br /> l\'ordre Asc ou Desc en fonction de la configutation<br /> générale des menus ");
define('_MENU_ENTREE_RUB', " liste les éléments dans le menu ");
define('_MENU_ENTREE_RUB_D', " Le menu principal contient alors <br /> les sous-élements de la rubrique ");
define('_MENU_ENTREE_RUB_SELECTED', " rubrique listé dans menu si déjà dans rubrique ");
define('_MENU_ENTREE_RUB_SELECTED_D', " Lorsque la rubrique est affiché,<br /> le menu principal doit il encore <br /> listé les sous element de la rubrique ");
define('_MENU_ENTREE_CHOIX_HREF', " Choisir le href ");
define('_MENU_ENTREE_CHOIX_HREF_D', " Vous permet de selectionner <br /> directement un lien interne <br /> Cliquez ensuite sur le champ href ");
define('_MENU_ENTREE_HREF', " href ");
define('_MENU_ENTREE_HREF_D', " La destination du lien <br /> vous pouvez l\'entrer manuellement <br/>, ou la selectionner dans (choisir le href).<br/>La liste ne contient que les <br/>liens internes au site ");
define('_MENU_ENTREE_TXT', " Texte du lien ");
define('_MENU_ENTREE_TXT_D', " Texte affiché dans les menus ");
define('_MENU_ENTREE_HTML', " html supplémentaire ");
define('_MENU_ENTREE_HTML_D', " ajouter du javascript, ou une designation de class. <br /> <strong>N\'utiliser que les (apostrophes) et pas les (guillemets)</strong>.<br /> (<em>Pas d\'id, un id=\'select\' si entrée selectionné est déjà prévu</em>) ");
// BT FORM

// DIVERS
define('TXT_DEFAULT', " défaut ");
define('INFO', " Informations ");
define('FORM_MAIL_RETOUR_OK', " l'email à bien été envoyé.  ");
define('HELP_PAGE', "<img src='template/".TEMPLATE_ADMIN."/img/ico_help.png' alt='img HELP' /> Aide  ");
define('TEXT_ACTION', 'Actions');

define('VISITER_CET_ARTICLE', " Visiter cet article ");
define('CONTENU_DU_FICHIER',"Contenu du fichier ");
define('SIZE', ' Poids ');
define('ONLOAD', ' <br /> Chargement ... <br /> merci de patienter! ');

define('STAT_GENER', ' Page générée en ');
define('SECONDES', ' secondes ');
define('GZ_ACTIF', ' Compression gZip active ');
define('GZ_INACTIF', ' secondes ');
define('TXT_SORTIE_CLIC', ' Cliquez dessus pour fermer ');
define('ADVRMDIR', ' Suppression des éléments du répertoire ');

## navigateur gauche navi_list
define('RACINE_DATA', ' Racine ');
define('ARTICLE_ACTIF_P', " Publié ");
define('ARTICLE_ACTIF_I', " Brouillon");
define('UPLOAD_TIME', " Enregistré à: ");

## MODULES UPDATE AUTO
define('CONNEXION_OK', ' Connexion Ok ');
define('CONNEXION_NOT_OK', ' Problèmes de connexion !!! ');
define('DOWLOAD_OK', ' Téléchargement ok ');
define('DOWLOAD_NOT_OK', ' Problèmes lors du téléchargement ');
define('CREAT_REP_OK', ' Création du répertoire ok! ');
define('CREAT_REP_NOT_OK', ' Problèmes lors de la création du répertoire ');
define('EXTRACT_OK', ' Extraction du zip ok ');
define('EXTRACT_NOT_OK', " Problème lors de l'extraction du zip");
define('DEP_NOT_OK', ' Dépendances non satisfaites:  ');
define('DEP_OK', ' Dépendances  satisfaites:  ');
define('DEP_OK_FALSE', ' Dépendances inactives:  ');
define('CONFLIT_NOT_OK', ' Conflit, deja actif:   ');
define('CONFLIT_OK', ' Pas de conflit:   ');
define('CONFLIT_OK_FALSE', ' Pas de conflit inactive:  ');
define('CONSEILLE', ' Conseillé:  ');
define('PACTAGE_VERSION', ' Vers:  ');
define('BY', ' Par:  ');
define('PACTAGE_NAME', ' Paquet :  ');
define('GENERED', ' Generé  ');

## UPLOAD DE FILES
define('NO_FILE', ' pas de fichier');
define('ADD_FILE', ' Ajouter le fichier'); // pas de code html, texte de bouton



## classs file_tbl_php
define('GEN_TXT_OFF', " Off ");
define('GEN_TXT_ON', " On ");

## VIDE UN REPERTOIRE (ADMIN CACHE, TMP, CACHE, ETC.. )
define('REP_SUPP_OK', ' Répertoire vide  ');
define('REDIRECTION_PATIENTER', "<em> Redirection, patienter ...</em> ");
## GENERAL POUR BOX AJAX
define('RUBRIQUE', ' Rubriques  ');
define('MENU', ' Menus  ');

/* ++++ SPECIFIQUE list_site_link_interne */
define('TXT_SITE_MAP', ' Plan du site  ');
define('TXT_FORM_BASE', ' (formulaire) ');
define('TXT_RUB_BASE', ' (rubrique) ');
/* ++++ SPECIFIQUE list_site_link_interne */

/* ++++ SPECIFIQUE CLass navi */
define('TXT_AIDE_RUB', "Vous pouvez coté public affiché le contenu des rubriques en pointant dans  la barre d'url le chemin de celle ci. Si vous pouvez aussi creer un article portant le même nom que la rubrique (dans le repertoire parent de la rubrique, article et rubrique sont au même niveau), alors celui-ci est prioritaire, et il remplacera l'affichage par defaut de la rubrique.  Dans  le cas de cette rubrique, pointez sur:  ");
define('TXT_AIDE_ARTICLES', " Vous pouvez editer les articles en cliquant sur ce liens. Si vous souhaitez visualiser cet article dans l'espace public, il vous suffite de pointer dans l'url :");
define('TXT_AIDE_LANG',"Ce code indique la langue <strong>%1\$s</strong>  de la rubrique suivante. Coté public, vous naviguez a travers les différentes langues de la même maniére. L'url de votre site, suivi du code international de langue (%2\$s), suivit du nom de l'article avec l'extension html. ");
define('DETAIL_IMG', "Ce media à été ajouté le %1\$s <br />Pour faire un lien vers cette image:<br />  %3\$s<br /> %2\$s");
/* ++++ SPECIFIQUE CLass navi */



/* ++++ SPECIFIQUE file_edit_mini */
define('EDITION_DU_FICHIER', ' Édition du fichier ');
/* ++++ SPECIFIQUE file_edit_mini */

/* ++++ SPECIFIQUE function list_sitelinks */
define('CHOOSE_LINK_INTERNE', "Choix d'un lien interne ");
/* ++++ SPECIFIQUE list_sitelinks */


define('JS_ALERT_SUPP', "êtes vous sur de vouloir supprimer cet article!!");

## Menu en dsseour du menu
if( (!defined('VERSION'))AND(defined('NOM_DU_PROJET'))AND(defined('VERSION_DU_PROJET')) ) define('VERSION',"".NOM_DU_PROJET." version ".VERSION_DU_PROJET."");

  ## BLOXK AJAX 1er DEMARAGE
define('PREM_DEM', ' 1<sup>er</sup> Utilisation ');
define('PREM_DEM_H2', 'Config Finale ');
define('WELCOM', 'Bienvenue, sur votre lossim');
define('WELCOM_TXT_H', "Pour terminer l'installation, il est nécèssaire de renseigner le chemin reel vers les fichiers, aussi veuiller compléter le <strong>début du chemin</strong> vers le site. Si vous ne le connaissez pas (ou que le premier champs est vide), <a href=\"#\" onclick=\"montre('div_erreur')\">cliquez ici</a> pour produire une erreur, et récuperer ainsi le chemin réel ");
define('WELCOM_TXT_B', 'Ajouter le chemin qui précède celui du champ, sans le dernier "/" ');
define('INSTALL_FINISH', ' Votre lossim est fonctionnel Good Luk !  ');
define('INSTALL_FINISH_SUITE', ' ');

define('FORM_S_OP_AUTO', "asc des noms");
define('FORM_S_OP_INV_AUTO', "desc des noms");
define('FORM_S_OP_N_KEY', "asc des clefs");
define('FORM_S_OP_INV_N_KEY', "desc des clefs");

define('FORM_S_OP_C_FILE', "figé (vous choississez)");
define('FORM_S_OP_C_AUTO', "liste automatique des articles");
?>